/* Large desktops and laptops */
@media (min-width: 1200px) {

	.container {
		width: 970px !important;
	}

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}



/* Portrait phones and smaller */
@media (max-width: 480px) {

}

body {
	color:#5a5a5a;
	font-family: "Droid Sans",Arial,sans-serif;
}
.va-wrap {
margin-top:50px;
}
.va-wrap h1 {
margin-top:10px;
}
.va-wrap a {
margin-bottom:10px;
}
.va-wrap-orange {
background: rgba(0, 0, 0, 0) url("/images/cA_Header_orange.png") repeat-x scroll center top;
}
.va-wrap-green {
background: rgba(0, 0, 0, 0) url("/images/cA_Header_gruen.png") repeat-x scroll center top;
}
.va-wrap-blue {
background: rgba(0, 0, 0, 0) url("/images/cA_Header_blau.png") repeat-x scroll center top;
}

.va-fc-white {
	color:#fff !important;
}
.va-fc-blue {
	color:#2A6FC9 !important;
}
.va-fc-green {
	color:#3faf6c !important;
}
.va-fc-orange {
	color:#feaa62 !important;
}
.va-fc-black {
	color:#5a5a5a !important;
}
.va-bg-grey {
	background-color:#fafafa;
}

.va-bg-darkgrey {
	background-color:#666;
}
.va-bg-orangeicons {
background: rgba(0, 0, 0, 0) url("/images/cA_Balken_orange.png") repeat-x scroll center top;
}
.va-bg-blueicons {
background: rgba(0, 0, 0, 0) url("/images/cA_Balken_blau.png") repeat-x scroll center top;
}
.va-bg-greenicons {
background: rgba(0, 0, 0, 0) url("/images/cA_Balken_gruen.png") repeat-x scroll center top;
}
.va-bg-blue {
	background-color:#2A6FC9 !important;color:#fff !important;
}
.va-bg-blue  a:hover,.va-bg-blue  a:focus {
	background-color:#2A6FC9 !important;color:#fff !important;
}
.va-header-menu ul {
	margin: 0px -15px !important;
}
.pt-15 {
	padding-top:15px;
}
.pt-30 {
	padding-top:30px;
}
.pb-30 {
	padding-bottom:30px;
}
.pt-60 {
	padding-top:60px;
}
.pb-60 {
	padding-bottom:60px;
}
.pt-180 {
	padding-top:180px;
}
.pb-180 {
	padding-bottom:180px;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.va-displaynone {
	display:none;
}
#prefooter a, #prefooter a:hover {
	color:#fff !important;
}
/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}

.va-bg-orangeicons ul {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}

.va-bg-orangeicons li {
	margin: 0 5px;
	font-size:16px;
	line-height:30px;
}
.va-index-teaser {
    background-color: #fff;
    background-image: url("/images/cA_Index_Teaser_9.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
	padding-top:80px;
	padding-bottom:260px;
}
.form-horizontal .control-label {
    font-weight: normal !important;
}

/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505 !important;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998 !important;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff !important;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518 !important;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8 !important;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7 !important;
}
.social-network a.icoXing:hover {
	background-color:#006165 !important;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i , .social-network a.icoXing:hover i{
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-circle a {
 background-color: #D3D3D3;   
}

.va-checkmark li::before {
    content: '\e013';
    color: #5cb85c;
}
.va-icon-list li::before {
    font-family: 'Glyphicons Halflings';
    position: absolute;
    left: 0px;
    top: 3px;
    font-size: 100%;
}

.va-icon-list li {
    padding: 10px 0 10px 30px;
    display: block;
    position: relative;
    text-align: left;
    font-size: 16px;
}

.va-icon-list-intext li {
	font-size:14px;
}

.va-checkmark {
    color: #5a5a5a;
    font-weight: normal;
}

.va-button-blue{
	background-color: #2A6FC9;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    padding: 8px 20px !important;
    transition: all 0.2s linear 0s;
	text-transform:uppercase;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-box-shadow: 0px 2px 0px rgba(30, 79, 143, 1); /*1e4f8f*/
	-moz-box-shadow:    0px 2px 0px rgba(30, 79, 143, 1); /*1e4f8f*/
	box-shadow:         0px 2px 0px rgba(30, 79, 143, 1); /*1e4f8f*/
}

.va-button-blue:focus, 
.va-button-blue:hover{
	background-color: #2f7de3;
	color:#FFF;
}

.va-button-black {
	background-color: #222;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    padding: 10px 21px !important;
    transition: all 0.2s linear 0s;
	text-transform:uppercase;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0px 2px 0px rgba(10, 10, 10, 1);
	-moz-box-shadow:    0px 2px 0px rgba(10, 10, 10, 1);
	box-shadow:         0px 2px 0px rgba(10, 10, 10, 1);
}

.va-button-black:focus, 
.va-button-black:hover{
	background-color: #333;
	color:#fff;
}

.va-button-orange{
	background-color: #ff901c;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    padding: 8px 20px !important;
    transition: all 0.2s linear 0s;
	text-transform:uppercase;
	-webkit-box-shadow: 0px 2px 0px rgba(255, 155, 50, 1); /*ff9b32*/
	-moz-box-shadow:    0px 2px 0px rgba(255, 155, 50, 1); /*ff9b32*/
	box-shadow:         0px 2px 0px rgba(255, 155, 50, 1); /*ff9b32*/
}

.va-button-orange:focus, 
.va-button-orange:hover{
	background-color: #ff901c;
	color:#fff;
}

.caret {
    margin-left: 6px;
}

.va-login-layer .va-logo {
		margin-left:15px; margin-bottom:15px;
}

.va-tracking-details {
	padding-left:5px; padding-right:5px;
}

.va-programlist-items h3 {
	margin:0px;
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	h2 {
		font-size:24px;
	}
	.va-wrap h1 {
		font-size:30px;
	}
	h3 {
		font-size:20px;
	}
	.pt-30 {
		padding-top:15px;
	}
	.pb-30 {
		padding-bottom:15px;
	}
	.pt-60 {
		padding-top:30px;
	}
	.pb-60 {
		padding-bottom:30px;
	}
	.pt-180 {
		padding-top:30px;
	}
	.pb-180 {
		padding-bottom:30px;
	}
	.va-header-menu ul {
		margin: 0px -15px !important;
	}
	.navbar-nav .open .dropdown-menu {
		font-size: 13px;
	}
	.navbar-nav .open .dropdown-menu a{
		margin-left:15px;
	}
	.va-footer-icon {
		width:80%;
	}
	.va-bg-orangeicons .va-button-black {
	margin-top:10px;
	}
	.va-login-layer .va-logo {
		width:250px;margin-bottom:10px;
	}
	.va-login-layer .col-xs-6 {
		padding-left:2;
		padding-right:2px;
	}
	.va-index-teaser {
		background-color: #fff;
		background-image: url("/images/cA_Index_Teaser_9.png");
		background-position: left center;
		background-repeat: no-repeat;
		background-size: cover;
		max-width: 100%;
		padding-top:30px;
		padding-bottom:50px;
	}
	.va-index-teaser h2{
		font-size:18px;
	}
}